Thank you for taking the time to report this bug and helping to make
Ubuntu better. We noticed that you were installing the LTS version of
Ubuntu using an older version of the installation media.  The latest
point release of 14.04 is 14.04.5. Please try installing from that
version of the installation media and see if that resolves your issue.
Thanks in advance!

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Changed in: ubiquity (Ubuntu)
       Status: New => Incomplete

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  install solidrun solidpc q4 model 8000 on microSD using ubuntu 14.04

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to